.BDetail { margin: 0; }
.THeadFoot { width: 100%;	border: 0;	margin: 5px 0px; }

.THeadFoot TD { border: 0px; }

.TDetailSection { width: 98%; margin: 0px auto; border: 0; } /* 1px solid #7a88b1; } */
.TDetailSection TH { background-color: #CCD9EF; text-align: center; border: 1px solid #7a88b1; }
.TDetailSection TD { text-align: left; border: 0; } /* 1px solid #E0E0F2; } */
.TDetailSection .Tdp { width: 15%; text-align: center;  white-space: nowrap; vertical-align: top; }
.TDetailSection .Tbg { background-color: #EAEFF8; /*#F2F4F8; */}

.Tdp { width: 15%; text-align: center;  white-space: nowrap; vertical-align: top; }

.TTitle { width: 25%; vertical-align: top; text-align: right; font-weight: bold; 	white-space: nowrap; }
.TDetailSection .TTitle { width: 25%; vertical-align: top; text-align: right; font-weight: bold; 	white-space: nowrap; } 
.TDetailSection .PAlignCenter	{ text-align: center; }
.TDetailSection .PAlignLeft   {	text-align: left; }
.TDetailSection .PAlignRight  { text-align: right; }
.TDetailSection .PVAlignTop   { vertical-align: top; }

/*.BBlockBody TABLE { width: 100%; margin: 10px auto; }*/

.BGroup { width: 98%; overflow: hidden; margin: 20px auto; padding: 0px 0px 10px 0px; border-left: 1px solid #B2C7D4; border-right: 1px solid #B2C7D4;  border-bottom: 1px solid #B2C7D4; }
.BGroupZ { width: 98%; overflow: hidden; margin: 20px auto;  padding: 0px 0px 10px 0px;  background-color: #F0F0F0;  border-left: 1px solid #C0C0C0; /*#F1CAA5;*/  border-right: 1px solid #C0C0C0; /*#F1CAA5;*/  border-bottom: 1px solid #C0C0C0; /*#F1CAA5;*/ }

.BGroup TABLE { width: 98%; margin: 10px auto; }
.BGroupZ TABLE { width: 98%; margin: 10px auto; border-color: #A0A0A0; }
.BGroupZ TD { border-color: #A0A0A0; }
.BGroupZ TH { border-color: #A0A0A0; background-color: #C0C0C0; }

.BGroupZ .Tbg { background-color: #E8E8E8; /*#F2F4F8; */}

.BGroup .BGroupZ H3 { font-size: 1em; padding-bottom: .2em; }
.BGroup .BGroup H3 { font-size: 1em; padding-bottom: .2em; }
.BGroupZ .BGroupZ H3 { font-size: 1em; padding-bottom: .2em; }
.BGroupZ .BGroup H3 { font-size: 1em; padding-bottom: .2em; }


.BGroup H2 {  padding-top: .2em; padding-bottom: .2em;  margin: 0px 0px 10px 0px;  height: auto;  text-align: center;  vertical-align: top;  width: 100%;  color: black;  background-color: #B2C7D4;}
.BGroupZ H2 { padding-top: .2em; padding-bottom: .2em;  margin: 0px 0px 10px 0px; height: auto; text-align: center; vertical-align: top; width: 100%; color: #000000; background-color: #C0C0C0; /*#F1CAA5;*/ }

.BGroup H3 {  padding-top: .2em; padding-bottom: .2em;  margin: 0px 0px 10px 0px;  height: auto;  text-align: center;  vertical-align: top;  width: 100%;  color: black;  background-color: #B2C7D4;}
.BGroupZ H3 { padding-top: .2em; padding-bottom: .2em;  margin: 0px 0px 10px 0px; height: auto; text-align: center; vertical-align: top; width: 100%; color: #000000; background-color: #C0C0C0; /*#F1CAA5;*/ }

.BGroup .TListSection { border-collapse: separate;  border: 0; border-spacing: 2px; }
.BGroup .TListSection TD { margin: 0px; background-color: #EAEFF8; border: 0; }
.BGroupZ .TListSection { border-collapse: separate;  border: 0; border-spacing: 2px; }
.BGroupZ .TListSection TD { margin: 0px; background-color: #E8E8E8; border: 0; }

.TZanik {  color: #888888; }
.TZanik A {  color: #888888; }
.TNZiv {  color: #7BB3D4; }
.TNZiv A {  color: #7BB3D4; }
.TAziv {  color: black; }
.TAziv A {  color: black; }


.BReg { font-size: 1.2em; font-weight: bold; border-top: 2px solid black; margin-top: 2em;}
